
/*PC用css*/
#right .right_section .right_section_in p .h2{
	font-size:14pt;
	color:#ff9936;
	display:block;
	margin-bottom:10px;
}
#right .right_section .right_section_in .arigatou{
	text-align:center;
	font-size:15pt;
	color:#ff216a;
}
@media screen and (min-width: 480px){
#riyu{
	overflow:hidden;
	border:1px solid #0059a7;
	border-bottom:none;
	border-right:none;
	margin-bottom:20px;
}
#riyu li{
	width:50%;
	padding:15px;
	height:70px;
	float:left;
	box-sizing:border-box;
	background:#f9f9f9;
	border-bottom:1px solid #0059a7;
	border-right:1px solid #0059a7;
	color:#0059a7;
}
#riyu2{
	overflow:hidden;
	border:1px solid #ff9936;
	border-bottom:none;
	border-right:none;
	margin-bottom:20px;
}
#riyu2 li{
	width:50%;
	padding:15px;
	height:70px;
	float:left;
	box-sizing:border-box;
	background:#f9f9f9;
	border-bottom:1px solid #ff9936;
	border-right:1px solid #ff9936;
	color:#ff9936;
}
#right .right_section .right_section_in .arigatou{
	text-align:center;
	font-size:15pt;
	color:#ff216a;
}
.t_right{
	text-align:right;
	margin-top:25px;
	color:#0059a7;
}
}
@media screen and (max-width:480px){
#riyu{
	overflow:hidden;
	border:1px solid #0059a7;
	border-bottom:none;
	border-right:none;
	margin-bottom:20px;
}
#riyu li{
	width:50%;
	padding:15px;
	height:120px;
	float:left;
	box-sizing:border-box;
	background:#f9f9f9;
	border-bottom:1px solid #0059a7;
	border-right:1px solid #0059a7;
	color:#0059a7;
}
#riyu2{
	overflow:hidden;
	border:1px solid #ff9936;
	border-bottom:none;
	border-right:none;
	margin-bottom:20px;
}
#riyu2 li{
	width:50%;
	padding:15px;
	height:60px;
	float:left;
	box-sizing:border-box;
	background:#f9f9f9;
	border-bottom:1px solid #ff9936;
	border-right:1px solid #ff9936;
	color:#ff9936;
}
.t_right{
	text-align:center;
	color:#0059a7;
	text-decoration:underline;
}
}